<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>25E246</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleExecutable</key>
	<string>PasteNow</string>
	<key>CFBundleIconFile</key>
	<string>AppIcon</string>
	<key>CFBundleIconName</key>
	<string>AppIcon</string>
	<key>CFBundleIdentifier</key>
	<string>app.pastenow.PasteNow</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>PasteNow</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>2.29</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>CFBundleURLName</key>
			<string>app.pastenow.PasteNow</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>pastenow</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>720</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>25F5042g</string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>26.5</string>
	<key>DTSDKBuild</key>
	<string>25F5042g</string>
	<key>DTSDKName</key>
	<string>macosx26.5</string>
	<key>DTXcode</key>
	<string>2650</string>
	<key>DTXcodeBuild</key>
	<string>17F5012f</string>
	<key>INIntentsSupported</key>
	<array>
		<string>StopMonitingClipboardIntent</string>
		<string>ResumeMonitingClipboardIntent</string>
	</array>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.utilities</string>
	<key>LSMinimumSystemVersion</key>
	<string>13.0</string>
	<key>LSUIElement</key>
	<true/>
	<key>NSFocusStatusUsageDescription</key>
	<string>Stop playing sound in Focus Mode</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2021-2026 Tutu Studio. All rights reserved.</string>
	<key>NSMainStoryboardFile</key>
	<string>Main</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>NSUserActivityTypes</key>
	<array>
		<string>INSendMessageIntent</string>
		<string>ResumeMonitoringClipboardIntent</string>
		<string>StopMonitoringClipboardIntent</string>
	</array>
	<key>SUPublicEDKey</key>
	<string>z2lwSPpfFZuIZGl/+GHlMOyf7SmeKV0IbVvvs6rF4Xg=</string>
</dict>
</plist>
